[Desktop Entry]
Version=1.0
Type=Application
Name=Remmina Connect
Comment=Access remote desktops with Remmina
TryExec=@REMMINA_BINARY_PATH@
Exec=remmina-file-wrapper.sh -c %U
Icon=@REMMINA_ICON@
MimeType=application/x-remmina;x-scheme-handler/remmina;x-scheme-handler/rdp;x-scheme-handler/spice;x-scheme-handler/vnc
Actions=Edit;
Terminal=false
StartupNotify=true
NoDisplay=true
X-Desktop-File-Install-Version=0.24

[Desktop Action Edit]
Name=Remmina Edit
Exec=@REMMINA_BINARY_PATH@ -e %U
